LoadedPicture Struct Reference
Collaboration diagram for LoadedPicture:
[legend]

## Data Fields

SDL_Surface * | surface
SDL_Texture * | texture
SDL_WindowShapeMode | mode
const char * | name

## Detailed Description

Definition at line 22 of file testshape.c.

## Field Documentation

## mode

SDL_WindowShapeMode LoadedPicture::mode

Definition at line 25 of file testshape.c.

Referenced by main().

## name

const char* LoadedPicture::name

Definition at line 26 of file testshape.c.

Referenced by main().

## surface

SDL_Surface* LoadedPicture::surface

Definition at line 23 of file testshape.c.

Referenced by main().

## texture

SDL_Texture* LoadedPicture::texture

Definition at line 24 of file testshape.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- test/testshape.c